Subject: Re: [PATCH 2/2 net-next] hyperv: Support batched notification

From: Olaf Hering <[email-masked]>
Date: Thu, 12 Mar 2015 12:06:28 +0100

On Wed, Mar 11, KY Srinivasan wrote:

> This is the convention that we have used for patches submitted to
> David's tree.

I see, it refers to the directory name. In a bunch of backports it gives
the impression it affects the Hyper-V support as whole, while in fact a
given change is just for the network driver. Looks like I have to live
with that.

Olaf